<p class="topic">
Attribute Encryption Tab
</p>

<p class="text">
By configuring attribute encryption, or database encryption, it is possible to encrypt highly sensitive information as it is stored within the database. The values of these attributes are encrypted and can only be read during a secure session. Use this tab to select attributes to encrypt.
</p>

<p class="text">
<b>Encrypted Attributes.</b> Text box of encrypted attributes.
</p>

<ul>
<li>
<b>Attribute name.</b> The name of the attribute that is encrypted.
</li>

<li>
<b>Encryption Algorithm.</b> The encryption cipher used to encrypt that attribute.
</li>
</ul>

<p class="text">
<b>Add attribute.</b> Brings up a list of all system attributes that can be encrypted.
</p>

<p class="text">
<b>Delete attribute.</b> Deletes an encrypted attribute. This does not delete the attribute or its value; it disables encryption.
</p>
